*
{
    margin:0;
    padding:0;
    border:0;
    list-style-type: none;
    list-style-image: none;
}
body
{
    font-family:'微软雅黑','宋体',PingFangSC-Regular, Verdana, Arial;
    font-size:14px;
}
body img
{
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
body input
{
    background-color: transparent;
    border: 0;
    outline: none;
    float: right;
    height: 58px;
    line-height: 20px;
    font-size: 20px;
    color: #666;
    display: table-cell;
    width: 270px;
}
body textarea
{
    width: 405px;
    height: 125px;
    padding: 10px;
    font-size: 16px;
    color: #9E9E9E;
    font-weight: bold;
    text-indent: 2em;
    line-height: 1.5;
    border: 1px solid #b3b3b3;
    resize:none;
    outline: none;
}
body input,textarea::-webkit-input-placeholder {
    /* placeholder颜色  */
    color: #aab2bd;
    /* placeholder字体大小  */
    font-size: 16px;
    /* placeholder位置  */
    text-align: left;
}
body button {
    width: 170px;
    height: 50px;
    opacity: 0;
    cursor: pointer;
}
div.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1001;
    background-color: #000000;
    display: none;
}
a{text-decoration:none;	color:#666;}
a:hover{color:#1bc1a3;}
body, hmtl{background: #ecf0f1; font-family: 'Anton', sans-serif;}
/*按钮*/
.qq_ico, .chat_ico, .favorites_ico, .home_ico {
    width: 48px;
    height: 48px;
    margin-bottom: 12px;
    background-color: #efefef !important;
    box-shadow: 1px 1px 10px 0px #595758;
    cursor: pointer;
}

.qq_ico {
    background: transparent url("../images/quick_ico.png") 0 0 no-repeat;
}
.chat_ico {
    background: transparent url("../images/quick_ico.png") -48px 0 no-repeat;
}
.favorites_ico {
    background: transparent url("../images/quick_ico.png") -96px 0 no-repeat;
}
.home_ico {
    background: transparent url("../images/quick_ico.png") -144px 0px no-repeat;
}
div.public{
    /*background-color: white;*/
    min-width: 1242px;
    min-height: 50px;
    width: 100%;
}
div.head_nav {
    height: 110px;
    /*background: transparent url(../images/head_back.png) top left repeat-x;*/
    background-image:url(../images/head_back.png);
    background-repeat:repeat-x;
    background-position:center 0;
}
div.wrapper
{
    margin: 0 auto;
    padding: 0;
    border: 0;
    width: 1242px;
    text-align: left;
    position: relative;
    display: flex;
    /*background: transparent url(/ui2017/wrapper.png) top left repeat-y;*/
}
nav {
    display: inline;
    float: left;
}
nav ul
{
    float: right;
    list-style:none;
    display:inline;
    height: 50px;
    position: relative;
}
nav div {
    width: 2px;
    height:8px;
    background-color: #fff;
    position: absolute;
    top: 22px;
}
nav li
{
    display:inline-block;
    text-align: center;
    width: 100px;
    float: left;
    /*background-color:red;*/
    color: #fff;
    text-decoration:none;
    font-size: 16px;
    line-height:50px;
    cursor: pointer;
}
.select {
    background-color: #374a58;
}
nav li:hover {background-color: #374a58}
#nav_list a:link, #nav_list a:visited
{
    /*display: inline-block;*/
    color: #fff;
    text-decoration:none;
    font-size: 16px;
    line-height:50px;
    /*background : transparent url(/ui2017/bg.png) 0 -150px no-repeat;*/
    /*padding: 0 43px;*/
}
.b850 {
    width: 1242px;
    height: 850px;
    background:url(../images/loading.gif) no-repeat center;
}
.b730 {
    width: 1242px;
    height: 730px;
    background:url(../images/loading.gif) no-repeat center;
}
.c850 {
    width: 1242px;
    height: 730px;
    position: absolute;
}
.c730 {
    width: 1242px;
    height: 730px;
    position: absolute;
}
.g-banner{min-width: 1200px; height: 850px; position: relative;}
.g-banner .hd{position: absolute; bottom: 25px; left: 50%; margin-left: -36px; z-index: 10;}
.g-banner .hd li{width: 12px; height: 12px; float: left; margin: 0 8px; border: 1px solid #fff; border-radius: 50%; cursor: pointer;}
.g-banner .hd ul .on{background: #fff;}
.g-banner .bd li{min-width: 1200px; height: 850px; background: url(../images/hb1.jpg) no-repeat center top; background-size: cover;}